name: Admin Toolbar
description: Provides an improved drop-down menu interface to the site Toolbar.
package: Administration
type: module
core_version_requirement: ^8.8.0 || ^9
dependencies:
  - drupal:toolbar

# Information added by Drupal.org packaging script on 2022-10-06
version: '3.2.1'
project: 'admin_toolbar'
datestamp: 1665044278
